Kurzinfo CB-K18/0963 Update 1

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Apache Tomcat: Schwachstelle ermöglicht Manipulation von Dateien
Datum: 11.10.2018
Software: Apache Tomcat < 7.0.91, Apache Tomcat < 8.5.34, Apache Tomcat < 9.0.12, Ubuntu Linux
Plattform: Linux, UNIX, Windows
Auswirkung: Manipulation von Dateien
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2018-11784
Bezug: Ubuntu Security Notice USN-3787-1 vom 2018-10-11
Revisions Historie
  • Version: 2

    New remediations available

  • Version: 1

    Initial Release

Beschreibung

Apache Tomcat ist ein Web-Applikationsserver für verschiedene Plattformen.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Apache Tomcat ausnutzen, um Dateien zu manipulieren.

  1. Meldung auf der Apache Mailing Liste vom 2018-10-03

  2. Ubuntu Security Notice USN-3787-1 vom 2018-10-11

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.